READLINK(1)

NAZWA
readlink - wypisuje cele dowiązań symbolicznych lub kanoniczne nazwy plików

SKŁADNIA
readlink [OPCJA]... PLIK...

OPIS

-f, --canonicalize
    wypisuje kanoniczną nazwę pliku, podążając za każdym dowiązaniem symbolicznym we wszystkich składowych podanej nazwy; przy czym muszą istnieć wszystkie części oprócz ostatniej

-e, --canonicalize-existing
    wypisuje kanoniczną nazwę pliku, podążając za każdym dowiązaniem symbolicznym we wszystkich składowych podanej nazwy; przy czym muszą istnieć wszystkie części składowe

-m, --canonicalize-missing
    wypisuje kanoniczną nazwę pliku, podążając za każdym dowiązaniem symbolicznym we wszystkich składowych podanej nazwy; bez wymagań dotyczących istnienia którejkolwiek ze składowych

-n, --no-newline
    nie wypisuje kończącego ogranicznika

-q, --quiet,

-s, --silent
    wyłącza wyświetlanie większości komunikatów o błędach

-v, --verbose
    wyświetla komunikaty o błędach

-z, --zero
    kończy każdy wiersz bajtem NUL, zamiast znakiem nowego wiersza

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/> Zgłoszenia błędów w tłumaczeniu readlink proszę wysyłać na adres <http://translationproject.org/team/pl.html>

AUTOR
Napisane przez Dmitrija V. Levina.

PRAWA AUTORSKIE
Copyright © 2014 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
readlink(2), realpath(1), realpath(3)

Pełna dokumentacja readlink jest dostępna w formacie Texinfo. Jeśli programy info i readlink są poprawnie zainstalowane, to polecenie

    info coreutils 'readlink invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorem polskiego tłumaczenia niniejszej strony podręcznika man jest Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.23 oryginału.